TRANSXX(1)

NAME
transxx - Crea un falso file PO tradotto da un file PO modello

SYNOPSIS

transxx [modello.pot]

DESCRIZIONE

transxx è uno strumento a riga di comando che produce un nuovo file PO base da un file PO modello. Alcune dei formati e delle strutture delle stringhe msgid saranno copiati nelle stringhe msgstr, ma altrimenti il testo sarà tradotto in ``xx''.

Il file PO creato è inviato sullo standard output.

Usare i programmi con la lingua ``xx'' ti mostrerà velocemente tutte le stringhe visibili dall'utente che non sono traducibili.

Questa applicazione è parte del pacchetto di sviluppo software di KDE.

AUTORI

Gli strumenti PO XML sono stati scritti da Stephan Kulow <coolo@kde.org>

Questa pagina di manuale è stata scritta da Ben Burton <bab@debian.org>

AUTHOR
Ben Burton.